.shop {
    margin-top: 40px;
    margin-bottom: 50px;
    display: flex;
}
.shop .items {
    width: calc(100% - 25px);
    padding-left: 25px;
}
.shop .filters {
    /* Auto layout */
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 25px;

    width: 320px;
    min-height: 800px;

    background: rgba(19, 19, 25, 0.7);
    box-shadow: -20px 0px 30px rgba(50, 52, 62, 0.3);
    border-radius: 15px;

    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
}
.shop .filters .head {
    width: 100%;
    display: flex;
    height: 45px;
    justify-content: space-between;
}
.shop .filters .head .title {
    /* H4 */
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 26px;

    /* Main/White */
    color: #FEFEFE;

    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 1;
}
.shop .filters .head .icon {
    margin-top: 20px;
}
.shop .filters .px {
    width: 100%;
    height: 1px;

    /* Secondary/Gray #5 */
    background: #2E2E38;

    /* Inside auto layout */
    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 0;

    margin-top: 7px;
}

.filter-menu {
    margin-top: 10px;
}

.filter-menu.hide {
    display: none;
}

.filter-menu h3 {
    margin-bottom: 10px;
    font-size: 16px;
}

.filter-menu .clear-i {
    font-size: 14px;
    cursor: pointer;
    float: right;

    text-decoration: none;

    width: 14px;
    height: 2px;

    background: #666A78;
    border-radius: 6px;

    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;

    margin-top: 5px;
}

.filter-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.filter-menu ul li {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.filter-menu ul li input[type="checkbox"], .products li .block .checkbox input[type="checkbox"] {
    width: 24px;
    height: 24px;
    margin-right: 10px;
    cursor: pointer;

    /* Secondary/Gray #3 */
    border: 1px solid #3A3B43;
    border-radius: 7px;

    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;


    /* Main/Black */
    background: #151518;
    border-radius: 7px;
}

.products li .block .checkbox input[type="checkbox"] {
    background: #25252E;
    background-image: url("/templates/frontend/default/img/shop-checkbox-inactive.svg");
    background-position: center;
    background-repeat: no-repeat;
}

.filter-menu ul li input[type="checkbox"]:checked, .products li .block .checkbox input[type="checkbox"]:checked {
    background: #25252E;
    background-image: url("/templates/frontend/default/img/shop-checked.svg");
    background-position: center;
    background-repeat: no-repeat;
}

/* Изменение стиля текста при выборе */
.filter-menu ul li input[type="checkbox"]:checked + label, .products li .block .checkbox input[type="checkbox"]:checked + label {
    color: #fff;
}

.filter-menu ul li label, .products li .block .checkbox label {
    cursor: pointer;

    height: 20px;

    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    display: flex;
    align-items: center;

    /* Secondary/Gray #2 */
    color: #666A78;

    /* Inside auto layout */
    flex: none;
    order: 1;
    flex-grow: 1;
}

.filter-menu ul li label:hover {
    color: #fff;
}

.filter-menu .knife-group {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 10px 0;
}

.filter-menu .knife-group button {
    padding: 5px 10px;
    font-size: 14px;
    background-color: #222;
    border: 1px solid #333;
    color: #aaa;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s;
}

.filter-menu .knife-group button.active {
    background-color: #6BFF69;
    color: #111;
}

.filter-menu .knife-group button:hover {
    background-color: #333;
    color: white;
}

.filter-menu .cursor-pointer {
    cursor: pointer;
}

.filter-menu h3 {
    margin: 0;
    font-size: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.filter-menu h3 .minus {
    font-size: 24px;
    font-weight: bold;
    color: #666A78;
    cursor: pointer;
}

.filter-menu h3 .plus {
    font-size: 24px;
    font-weight: bold;
    color: #666A78;
    cursor: pointer;
}

.filter-menu input[type="text"] {
    width: 100%;
    height: 35px;
    background-color: #222;
    color: white;
    border: 1px solid #333;
    border-radius: 5px;
    padding: 5px 10px;
    box-sizing: border-box;
    margin-top: 5px;
    font-size: 14px;
}

.filter-menu .price-range {
    display: flex;
    gap: 10px;
}

.filter-menu .price-range input {
    flex: 1;
    text-align: center;
    outline: none;
}

.filter-menu .clear-filters {
    width: 100%;
    height: 40px;
    background-color: #6BFF69;
    color: #111;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    margin-top: 10px;
    transition: background-color 0.3s;
}
.filter-menu .clear-filters:hover {
    background-color: #00cc00;
}
.filter-menu {
    width: 100%;
}
.filter-menu .plus {
    display: block;
}
.filter-menu ul, .filter-menu .minus, .filter-menu.open .plus {
    display: none;
}
.filter-menu.open ul, .filter-menu.open .minus {
    display: block;
}
.filter-menu.open .px {
    margin-top: 15px;
}

.filter-header-right {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-left: auto;
}

.filter-active {
    display: none;
}

.filter-clear {
    display: flex;
    color: black;
    font-size: 12px;
    background: #6BFF69;
    cursor: pointer;
    transition: .15s;
    border-radius: 10px;
    padding: 0 5px;
}

.filter-clear:hover {
    background: #fff06a;
}

.filter-clear i {
    font-size: 11px;
}

.navbar {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    height: 70px;
}

.logo-container {
    display: flex;
    width: 340px;
}

.game-logo {
    width: 50px;
    height: auto;
    cursor: pointer;
}

.search-container {
    display: flex;
    align-items: center;
    gap: 10px;
    flex-grow: 1;
    max-width: 240px;
}

.search-container-inner {
    position: relative;
}

.search-input input {

    outline: none;

    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #A2A7B8;
    padding-left: 20px;

    background-color: rgba(21,21,24,.5);

    box-sizing: border-box;

    /* Auto layout */
    display: flex;
    flex-direction: row;
    align-items: center;

    width: 240px;
    height: 44px;

    /* Secondary/Gray #2 */
    border: 1px solid #2E2E38;
    border-radius: 8px;

    /* Inside auto layout */
    flex: none;
    order: 2;
    align-self: stretch;
    flex-grow: 0;
}

.search-input::placeholder {
    color: #aaa;
}

.sort-dropdown {
    padding: 8px 12px;
    border: 1px solid #444;
    border-radius: 5px;
    background-color: #2b2d31;
    color: #fff;
}

.checkout-button {
    border:none;
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;


    /* Search */

    /* Auto layout */
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px 20px;
    gap: 15px;
    isolation: isolate;

    width: 163.61px;
    height: 46px;

    /* Main/Accent */
    background: #6BFF69;
    border-radius: 8px;

    /* Inside auto layout */
    flex: none;
    order: 5;
    align-self: stretch;
    flex-grow: 0;


    outline: none !important;
}

.checkout-button:hover {
    outline: none;
    background-color: #5ce85a;
}

.bar-filter {
    display: flex;
    align-items: flex-start;
}

.mobile-controls {
    display: flex;
    /*align-items: flex-start;*/
    align-items: center;
    width: 100%;
    flex-wrap: nowrap;
    gap: 20px;
}


.shop .skin-switch__item {
    max-width: 10rem;
    border: 1px solid #2E2E38;
}

.search-container .lupa {
    position: absolute;
    right: 15px;
    top: 13px;
}

.sorting .current {
    cursor: pointer;
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #FEFEFE;

    box-sizing: border-box;

    /* Auto layout */
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px 20px;
    gap: 10px;

    width: 200px;
    height: 46px;

    /*background: #2E2E38;*/
    background-color: rgba(21,21,24,.5);
    border: 1px solid #2E2E38;
    border-radius: 8px;

    flex: none;
    order: 3;
    align-self: stretch;
    flex-grow: 0;

    justify-content: space-between;
}

.sorting .ui {
    background: #1B1B22;
    width: 200px;
    border: 1px solid #2E2E38;
    border-radius: 8px;
    gap: 10px;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    z-index: 2;
    position: absolute;
    box-shadow: 0px 10px 100px #6BFF6920;

    opacity: 0; /* Прозрачность */
    visibility: hidden; /* Скрытие элемента */
    transition: opacity 0.5s ease, visibility 0.5s ease; /* Переход */
}

.sorting .ui.open {
    opacity: 1;
    visibility: visible;
}

.sorting .ui li {
    font-size: 12px;
    cursor: pointer;
    padding: 8px 20px 8px 20px;
    color: #eee;
}

.sorting .ui li:hover {
    background: #282830;
    color: #fff;
}

.products li .block {
    display: flex;
    flex-direction: column;
    position: relative;

    /* Auto layout */
    isolation: isolate;

    overflow:visible;
    width: 245px;
    height: 340px;
    padding: 20px 20px 60px 20px;

    /*background: #2E2E38;*/
    background: rgba(19, 19, 25, 0.7);
    box-shadow: 0 0 20px rgba(23, 23, 27, 0.3);
    border-radius: 15px;

    /* Inside auto layout */
    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 0;
    z-index: 0;

    margin-bottom: 10px;

    border: 1px solid #2E2E38;
    cursor: pointer;
}

.block:hover .js-add-to-basket {
    /*height:35px;*/
    opacity:1;
}

/* правило выше — кнопка-по-ховеру в гриде, но селектор не ограничен гридом.
   На карточке предмета .block нет ни у главной кнопки, ни у строк офферов,
   поэтому они оставались с opacity:0 и уезжали к левому краю. Возвращаем в поток. */
.item-view .js-add-to-basket{
    position:static;
    transform:none;
    opacity:1;
}

.product-link{
    display:block;
    flex:1;

    text-decoration:none;
    color:inherit;
}

.products li .block .stickers {
    position: absolute;
    right: 15px;
    /*margin-top: 25px;*/
    height: 100px;
    max-height: 100px;
    /*overflow: hidden;*/
}

.products li .block .stickers img {
    max-width: 30px;
}

.products li .block:hover {
    border: 1px solid #6BFF69;
    /*border-radius: 14px 14px 0 0;*/
}

.products li .block .inner {
    width: 100%;
    height: 250px;
    position: absolute;
    border-radius: 15px;
    bottom: 0px;
    left: 0px;
}

.products .block .bottom-line {
    height: 1px;
    background: linear-gradient(270deg, rgba(241, 54, 64, 0) 0%, rgb(241, 54, 64) 47%, rgba(241, 54, 64, 0) 100%);
    z-index: 2;
    position: absolute;
    width: calc(100% - 20px);
    bottom: 0px;
    left: 10px;
}

.products .block .bottom-line.blue {
    background: linear-gradient(270deg, rgba(241, 54, 64, 0) 0%, rgb(114 114 158) 47%, rgba(241, 54, 64, 0) 100%);
}

.products .block .bottom-line.yellow {
    background: linear-gradient(270deg, rgba(241, 54, 64, 0) 0%, rgb(186 185 134) 47%, rgba(241, 54, 64, 0) 100%);
}

.products li .block .inner.blue {
    background: linear-gradient(to top, rgb(75 105 255 / 10%), rgb(74 74 105 / 1%), rgba(0, 0, 255, 0));
}

.products li .block .inner.red {
    background: linear-gradient(to top, rgb(197 65 58 / 15%), rgb(197 65 58 / 1%), rgba(0, 0, 255, 0));
}

.products li .block .inner.yellow {
    background: linear-gradient(to top, rgb(186 185 134 / 15%), rgb(186 185 134 / 1%), rgba(0, 0, 255, 0));
}

.products ul {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.products li .price {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    /* identical to box height */

    /* Main/White */
    color: #FEFEFE;
}

.products li .price span {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    /* identical to box height */

    /* Secondary/Gray #2 */
    color: #666A78;
}

.products li .discount {
    /* Frame 40 */

    /* Auto layout */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 2px 3px;

    width: 37px;
    height: 20px;

    background: rgba(186, 185, 134, 0.06);
    border-radius: 6px;

    /* Inside auto layout */
    flex: none;
    order: 1;
    flex-grow: 0;

    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 11px;
    line-height: 16px;

    /* Accent 2 */
    color: #BAB986;

    margin-left: 10px;
}

.products .head-i {
    display: flex;
    align-items: center;
}

.products .checkbox {
    position: absolute;
    right: 10px;
    top: 20px;
}

.offers-items .products .img {
    margin-top: 0;
}

.products .img {
    margin-top: 40px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    min-height:50px;
}

.products .img img {
    max-width: max-content;
    max-height: 120px;
    /*margin-top: 30px;*/
}

.products .float-text {
    display: flex;
    justify-content: space-between;

    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;

    /* Secondary/Gray #2 */
    color: #666A78;

    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 1;

    line-height: 20px;
}


.block .float-text .l {
    min-width: 58px; /* или подобрать по ширине */
}

.products .float-text .rarity {
    color: #bcbdc2;
    font-weight: 600;
}

.products .float-arrow {
    position: relative;
    margin-top: -10px;
    /*left: 15%;
    width: 85%;
    order: 5;*/
}

.products .float-extra {
    display: flex;
    justify-content: space-between;
    /*order: 6;*/
}

.products .float{
    position: absolute;
    right: 0;
}

.products .instantly {
    /* delivery: instantly */

    /* Auto layout */
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    /*padding: 2px 5px;*/
    gap: 3px;

    width: 70px;
    /*height: 20px;*/

    background: rgba(186, 185, 134, 0.06);
    border-radius: 6px;

    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 11px;
    line-height: 16px;

    /* Accent 2 */
    color: #BAB986;

    /* Inside auto layout */
    flex: none;
    order: 1;
    flex-grow: 0;
}

.float-extra a{
    margin-left: 10px;
}

.products .locked {
    /* delivery: instantly */

    /* Auto layout */
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 2px 5px;
    gap: 3px;

    width: 70.01px;
    height: 20px;

    background: rgba(186, 185, 134, 0.06);
    border-radius: 6px;

    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 11px;
    line-height: 16px;

    /* Accent 2 */
    color: #E84C5C;

    /* Inside auto layout */
    flex: none;
    order: 1;
    flex-grow: 0;
}

.products .locked img {
    margin-bottom: 2px;
}

.products .float-extra .l {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    /* identical to box height */

    /* Main/White */
    color: #FEFEFE;
}

.products .item-name:hover {
    text-decoration: underline;
    cursor: pointer;
}

.products .item-name {
    display: flex;
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    text-decoration: none !important;
    color: #FEFEFE;

    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 0;

    /*width: 240px;*/
    box-sizing: border-box;

    /*display: -webkit-box;*/
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

    overflow: hidden;
    text-overflow: ellipsis;

    white-space: normal;
    word-break: break-word;
    gap: 6px;

    /*min-height: 36px;*/
}

.products .item-type {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    /* identical to box height */

    /* Secondary/Gray #2 */
    color: #666A78;

    /* Inside auto layout */
    flex: none;
    order: 1;
    align-self: stretch;
    flex-grow: 0;
}

.item-name-text {
    text-decoration: inherit;
}

.products .block .copy-name{
    color: white;
    font-size: 14px;
    flex-shrink: 0;
    opacity: 0;
    transition: opacity .2s ease;
    cursor: pointer;

    display: flex;
    align-items: center;
    justify-content: center;

}

.block:hover .copy-name {
    opacity: .7;
}

.products .block .copy-name:hover{
    opacity: 1 !important;
}

.checkout-ui {
    opacity: 0; /* Прозрачность */
    visibility: hidden; /* Скрытие элемента */
    transition: opacity 0.5s ease, visibility 0.5s ease; /* Переход */

    display: flex;
    flex-direction: column;
    padding: 0px;
    isolation: isolate;

    position: absolute;
    width: 380px;
    max-height: 449px;
    position: absolute;
    right: 110px;
    margin-top: 60px;
    z-index: 2;

    background: #1B1B22;
    /* Blue Shadow */
    box-shadow: 0px 10px 100px #6BFF6920;
    border-radius: 20px;

    padding: 20px 15px 20px 25px;
}

.checkout-ui.open {
    opacity: 1;
    visibility: visible;
}

.checkout-ui .head {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.checkout-ui .head .l{
    display: flex;
}

.checkout-ui .head .count {
    color: #6BFF69;
    font-size: 16px;
    margin: 6px 0px 0px 25px;
}

.checkout-ui .head .close {
    margin-top: 10px;
    margin-right: 10px;
    cursor: pointer;
}

.checkout-ui .not-found {
    text-align: center;
    font-size: 16px;
    color: #666A78;
    margin-top: 20px;
    margin-bottom: 20px;
}

.checkout-ui .not-found .name {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    display: flex;
    align-items: center;
    color: #FEFEFE;
    justify-content: center;
    padding: 10px 0px 10px 0px;
}

.checkout-ui .not-found .desc {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #666A78;
}

.checkout-ui .head .title {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 26px;
    line-height: 35px;
    color: #FEFEFE;
    flex: none;
    order: 0;
    flex-grow: 0;
    z-index: 0;
}

.checkout-ui .body {
    max-height: 400px;
    min-height: 150px;
    width: 100%;
    overflow: auto;
    margin-right: 0px;
    margin-bottom: 10px;
}

.checkout-ui .body::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

.checkout-ui .body::-webkit-scrollbar-track {
    background: #1c1f25;
    border-radius: 5px;
}

.checkout-ui .body::-webkit-scrollbar-thumb {
    background: #282b35;
    border-radius: 5px;
}

.checkout-ui .body::-webkit-scrollbar-thumb:hover {
    background: #343842;
}

.checkout-ui .body {
    scrollbar-width: thin;
    scrollbar-color: #282b35 #1c1f25;
}

.checkout-ui .px {
    box-shadow: inset 0 1px 0 0 #25252E;
    height: 1px;
    width: calc(100% - 10px);
}

.checkout-ui .list {
    display: flex;
    width: calc(100% - 0px);
    justify-content: space-between;
    align-items: center;
    padding: 10px 10px 10px 0px;
}

.checkout-ui .list .img img {
    max-width: 80px;
    max-height: 60px;
    width: auto;
    height: auto;
}

.checkout-ui .item-type {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;

    /* Secondary/Gray #2 */
    color: #666A78;

    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
}

.checkout-ui .price {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 19px;
    /* identical to box height */
    text-align: right;

    color: #FFFFFF;


    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
}

.checkout-ui .old-price {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    text-align: right;
    text-decoration-line: line-through;

    /* Secondary/Gray #2 */
    color: #666A78;

    /* Inside auto layout */
    flex: none;
    order: 1;
    flex-grow: 0;
}

.checkout-ui .item-name {
    max-width: 100px;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;

    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 19px;
    /* identical to box height */

    /* Main/White */
    color: #FEFEFE;

    /* Inside auto layout */
    flex: none;
    order: 1;
    flex-grow: 0;
}

.checkout-ui .delete {
    cursor: pointer;
    display: flex;
    justify-content: center;
    padding-top: 5px;
}

.checkout-ui .extra {
    display: flex;
}

.block .delete img {
    width: 13px;
    height: auto;
}

.checkout-ui .extra .rarity {
    /* Auto layout */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 2px 5px;

    width: 23px;
    height: 16px;

    background: #2D2D38;
    border-radius: 4px;

    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 12px;
    /* identical to box height, or 120% */

    /* Secondary/Gray #2 */
    color: #666A78;
    margin-right: 5px;
}

.checkout-ui .extra .discount {
    /* Auto layout */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 2px 5px;

    height: 16px;

    background: #2D2D38;
    border-radius: 4px;

    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 12px;
    color: #BAB986;
}

.checkout-ui .totals {
    width: calc(100% + 40px);
    margin: 0px -25px -20px -25px;
    /* Auto layout */
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 15px 25px 20px;

    height: 126px;

    background: #14141B;
    border-radius: 20px;

    /* Inside auto layout */
    flex: none;
    order: 1;
    flex-grow: 0;
    z-index: 1;
}

.checkout-ui .totals .counts {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-bottom: 10px;
    margin-top: 5px;
}

.checkout-ui .totals .counts div {

    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    /* identical to box height */

    /* Main/White */
    color: #FEFEFE;

    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 1;
    z-index: 0;
}

.checkout-ui .checkout-button {
    width: 100%;
    text-align: center;
    justify-content: center;
}

.products li .block .add-to-btn {
    position: absolute;
    /*background: rgba(46, 46, 56, 0.6);*/
    left: 0;
    right: 0;
    bottom: 0;
    top: auto;
    height: 40px;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 5;
    /*opacity: 0;*/ /* Прозрачность */
    /*visibility: hidden; !* Скрытие элемента *!*/
    transition: opacity 0.5s ease, visibility 0.3s ease; /* Переход */
    pointer-events: none;
}

.products li .block .add-to-btn.open {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.add-to-btn button {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    /*display: flex;
    width: 52%;*/
    display: block;
    width: 100%;
    flex-direction: row;
    align-items: center;
    padding: 0px 20px;
    gap: 15px;
    isolation: isolate;
    height: 42px;
    flex: none;
    flex-grow: 0;
    outline: none !important;

    order: 5;
    background: #6BFF69;
    border: none;
    border-radius: 8px;
    margin-top: 0;
    align-self: auto;
    top: 100%;
    transform: translateY(-100%);
    transition: height .25s, opacity .2s;
    position: absolute;
    opacity: 0;

}

.block .add-to-btn button {
    border-radius: 0 0 14px 14px;
    height: 32px;
}


.add-to-btn a{
    display:flex;
    align-items:center;
    justify-content:center;

    width:auto;
    height:46px;
    padding:0 20px;
    color:#fff;

    text-decoration:none;
    font-weight:700;
}

.hover-action{
    background: rgba(40, 42, 50, 0.08) !important;
    border: 1px solid rgba(255,255,255,.08) !important;
    border-radius:8px;
    color: #fff;
    backdrop-filter: blur(6px);
}

.item-stattrak{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 18px;
    margin-right: 2px;
    border-radius: 4px;
    background: #6BFF69;
    color: #000;
    font-weight: 700;
    line-height: 1;
}

.shop .item-view {
    width: 100%;
}

.shop .item-view .head {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.shop .breadcrumbs, .shop .breadcrumbs a {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    color: #666A78;
    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 0;
    margin-top: 12px;
    text-decoration: none;
}

.shop .breadcrumbs a:hover {
    text-decoration: underline;
}

.shop .breadcrumbs span {
    color: #fff;
}

.shop .item-view .checkout-button {
    /* Checkout */

    /* Auto layout */
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px 20px;
    gap: 15px;
    isolation: isolate;

    height: 42px;

    background: #2B2B35;
    border-radius: 8px;
    color: #fff;

    flex: none;
    order: 1;
    flex-grow: 0;
}

.shop .item-view .item {
    display: flex;
    width: 100%;
    margin-top: 15px;
}

.shop .item-view .details {
    width: 560px;
    /*height: 397px;*/
    padding: 20px;
    background: url("../img/shop-item-view-bg.svg");
}

.shop .item-view .details-top {
    display: flex;
    justify-content: space-between;
}

.shop .details-top .r {
    width: auto;
    height: 33px;
    padding-left: 10px;
    padding-right: 10px;
    order: 0;
}

.shop .item-view .info-data {
    width: calc(100% - 620px);
    margin-left: 60px;
}

.shop .item-view .info-data .title {
    /* H4 */
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 26px;
    line-height: 35px;

    color: #FFFFFF;


    /* Inside auto layout */
    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 0;
}

.shop .item-view .line-px {
    /* line */

    height: 1px;

    /* Secondary/Gray #5 */
    background: #2E2E38;

    /* Inside auto layout */
    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 0;
}

.item-quality{
    color:#666A78;
    font-size:14px;
}

.phase-ruby{
    color: #e53935;
    font-weight: 600;
}

.phase-emerald{
    color: #00c853;
    font-weight: 600;
}

.phase-sapphire{
    color: #1976d2;
    font-weight: 600;
}

.phase-black-pearl{
    color: #6f42c1;
    font-weight: 600;
}

.phase-1{
    color: #7e57c2;
}

.phase-2{
    color: #ec407a;
}

.phase-3{
    color: #26a69a;
}

.phase-4{
    color: #3949ab;
}

.item-view .d-p {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0px 30px 0px;
}

.item-view .d-p .steam a {

    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    /* identical to box height, or 188% */
    text-decoration-line: underline;

    /* Main/Accent */
    color: #6BFF69;


    /* Inside auto layout */
    flex: none;
    order: 1;
    flex-grow: 0;
}

.item-view .d-p .price {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 800;
    font-size: 32px;
    line-height: 32px;

    color: #FFFFFF;

    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 0;
}

.item-view .add-to-btn button {
    margin-top: 0px;
    width: 180px;
    justify-content: center;
}

.item-view .table {
    margin-top: 30px;
    margin-bottom: 30px;
}

.item-view .table .b {
    display: flex;
}

.item-view .table .n {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    /* identical to box height, or 188% */

    /* Secondary/Gray #4 */
    color: #A2A7B8;


    /* Inside auto layout */
    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 0;

    margin-right: 30px;
}

.item-view .table .v {

    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 30px;
    /* identical to box height, or 188% */

    /* Main/White */
    color: #FEFEFE;


    /* Inside auto layout */
    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 0;
}

.item-view .table .v.red {
    color: #E84C5C;
}

.item-view .desc {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    /* identical to box height */

    /* Main/White */
    color: #FEFEFE;


    /* Inside auto layout */
    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 0;
}

.item-view .text {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    /* or 150% */

    /* Secondary/Gray #4 */
    color: #A2A7B8;


    /* Inside auto layout */
    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 0;
}

.shop .item-view .details {
    position: relative;
}

.shop .item-view .img {
    text-align: center;
}

.shop .item-view .img img {
    max-width: 344px;
    width: 100%;
}

.shop .item-view .details .img img {
    margin-top: 20px;
}

.shop .item-view .stickers {
    /*position: absolute;*/
    bottom: 30px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 100%;
    left: 0;
    flex-wrap: wrap;
    position: static;
}

.shop .item-view .stickers img {
    height: 45px;
    margin-left: 5px;
    margin-right: 5px;
}

.shop .item-view .offers .line-px {
    margin-top: 50px;
    margin-bottom: 25px;
}

.shop .offers .title {

    /* H4 */
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 26px;
    line-height: 35px;

    color: #FFFFFF;
    margin-bottom: 0px;
}

.shop .offers .title span {

    /* H4 */
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    font-size: 26px;
    line-height: 35px;

    /* Secondary/Gray #2 */
    color: #666A78;
}

.shop .offers .head {
    display: flex;
    justify-content: space-between;
    margin-bottom: 25px;
}

.shop .offers .head input {
    outline: none;

    box-sizing: border-box;

    /* Auto layout */
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px 20px;
    gap: 10px;

    width: 140px;
    height: 35px;

    /* Secondary/Gray #2 */
    border: 1px solid #666A78;
    border-radius: 8px;

    background: transparent;
}

.shop .offers .head input, .shop .offers .head input::placeholder {
    /* Amount from */
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    /* identical to box height */
    display: flex;
    align-items: center;

    /* Secondary/Gray #4 */
    color: #A2A7B8;
}

.shop .offers .head .sorting {
    margin-left: 0px;
}

.shop .offers .filter {
    display: flex;
    gap: 15px;
}

.shop .offers .sorting .current {
    width: 140px;
    height: 36px;
}

.shop .offers .list {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 15px 15px;
    gap: 30px;

    height: 74px;

    /* Secondary/Gray #6 */
    background: #25252E;
    border-radius: 15px;

    margin-bottom: 12px;
    position: relative;
}

.shop .offers .list .float {
    position: relative;
}

/*.offers .list .float-extra {
	margin-right: 50px;
}*/

.offers .list .float-extra .r {
    padding: 2px 10px;
    gap: 5px;

    width: auto;
    height: 32px;
}

.offers .list .img img {
    height: 50px;
}

.offers .list .price {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 20px;
    /* or 100% */
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;

    color: #FFFFFF;

    /* Inside auto layout */
    flex: none;
    order: 5;
    align-self: stretch;
    flex-grow: 1;
}

.offers .list .add-to-btn {
    /* Checkout */

    /* Auto layout */
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px 0px;
    gap: 15px;

    width: 120px;
    height: 40px;

    /* Inside auto layout */
    flex: none;
    order: 6;
    flex-grow: 0;
}

.offers .list .add-to-btn button {

    width: 100%;
    height: 100%;

    /* Secondary/Gray #3 */
    background: #3A3B43;
    border-radius: 8px;

    /* Add tо cart */
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    /* identical to box height, or 114% */
    display: flex;
    align-items: center;

    /* Rarity 1 */
    color: #C8CCD6;
}

.shop .offers .stickers {
    position: relative;
    width: auto;
    justify-content: flex-start;
    order: 4;
    bottom: 0;
    margin: 20px 0;
}

.shop .item-view .locked img {
    margin-top: -3px;
}

.shop .not-found {
    text-align: center;
    font-size: 16px;
    color: #666A78;
    padding-top: 150px;
}

.shop .pagination {
    display: flex;
    justify-content: flex-end;
    gap: 8px;
    margin: 24px 0;
}

.shop .page-btn {
    background: #23273a;
    border: none;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    transition: background 0.2s;
    display: flex;
    align-items: center;
    justify-content: center;
}

.shop .page-btn:hover {
    background: #373d56;
}

.shop .page-btn.active {
    background: #6BFF69;
    color: #181b23;
}

.shop .page-btn.active:hover {
    background: #53e151;
    color: #181b23;
}

.shop .page-btn:disabled {
    background: #23273a55;
    color: #fff;
    cursor: default;
}

.shop .pagination-dots {
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 22px;
    padding: 0 6px;
}

.shop button {
    outline: none !important;
}

.no-scroll {
    overflow: hidden;
    height: 100%;
}

.skin-switch__item.open-filters-btn {
    display: none;
}

.shop .filters .head .icon.js-close-filters {
    display: none;
}

.tooltip-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 18px;
    height: 18px;
    margin-left: 6px;
    border-radius: 50%;
    background: #6BFF69;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    user-select: none;
}

.tooltip-text {
    position: absolute;
    bottom: 24px;
    left: 50%;
    transform: translateX(-50%);
    background: #1f1f1f;
    color: #fff;
    padding: 8px 10px;
    border-radius: 6px;
    font-size: 12px;
    white-space: nowrap;
    opacity: 0;
    visibility: hidden;
    transition: 0.2s;
    z-index: 10;
}

.tooltip-icon:hover .tooltip-text {
    opacity: 1;
    visibility: visible;
}

.jconfirm-box, a {
    text-decoration: none;
}

.weapon-nav {
    display: flex;
    flex-wrap: wrap;
    /*gap: 12px;*/
    margin-bottom: 20px;
    background-color: rgba(21, 21, 24, .5);
    border-radius: 8px;
}

.weapon-nav-item {
    position: relative;
    display: flex;
    align-items: center;
    /*gap: 8px;*/
    padding: 0 16px;
    height: 42px;
    cursor: pointer;
    user-select: none;

    /*background-color: rgba(21,21,24,.5);
    border: 1px solid #3a3d45;
    border-radius: 8px;
    transition: .15s; */
}

.weapon-nav-item.active {
    border-color: #4f8cff;
}

.weapon-nav-title {
    white-space: nowrap;
    font-size: 14px;
}

.weapon-nav-arrow {
    transition: .2s;
    display: flex;
    align-items: center;
    justify-content: center;
}

.weapon-nav-arrow img {
    width: 12px;
    transition: .2s;
}

.weapon-nav-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

.weapon-nav-item:hover .weapon-nav-header,
.weapon-dropdown-item:hover {
    color: #6BFF69;
}


.weapon-nav-item.open .weapon-nav-arrow img {
    transform: rotate(180deg);
}

/*.weapon-nav-item:last-child .weapon-nav-dropdown {
    left: auto;
    right: 0;
}*/

.weapon-nav-dropdown {
    display: none;

    position: absolute;
    top: 100%;
    left: 0;
    right: auto;

    min-width: 240px;
    max-height: 320px;

    overflow-y: auto;

    /*padding: 10px;*/

    background: #1B1B22;
    /*box-shadow: 0px 10px 100px #363660;*/
    box-shadow: 0px 10px 100px #6BFF6920;
    border-radius: 20px;

    z-index: 100;

    opacity: 0;
    visibility: hidden;
    transform: translateY(8px);

    transition: opacity .2s, transform .2s, visibility .2s;
}

.weapon-nav-item.open-left .weapon-nav-dropdown {
    left: auto;
    right: 0;
}
.weapon-nav-item:hover .weapon-nav-dropdown {
    display: block;
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.weapon-nav-dropdown label {
    display: flex;
    align-items: center;
    gap: 8px;

    padding: 10px 20px;
    cursor: pointer;
    white-space: nowrap;
    font-size: 12px;
}

.weapon-nav-dropdown label:hover {
    background: rgba(255,255,255,.05);
    border-radius: 4px;
}

.weapon-nav-dropdown input {
    margin: 0;
}

.weapon-nav-dropdown {
    border-radius: 16px;
    overflow: hidden;
}

.weapon-nav-dropdown-scroll {
    max-height: 400px;
    overflow-y: auto;
    padding: 6px 0;
}

.weapon-nav-dropdown-scroll::-webkit-scrollbar {
    width: 6px;
}

.weapon-nav-dropdown-scroll::-webkit-scrollbar-track {
    background: transparent;
}

.weapon-nav-dropdown-scroll::-webkit-scrollbar-thumb {
    background: #5b6477;
    border-radius: 20px;
}

.weapon-nav-dropdown-scroll::-webkit-scrollbar-thumb:hover {
    background: #737d93;
}

.weapon-nav-right {
    display: flex;
    align-items: center;
    gap: 8px;
}

.weapon-count {
    min-width: 18px;
    /*height: 18px;*/

    border-radius: 4px;
    background: #6BFF69;
    color: #000;

    font-size: 11px;
    font-weight: 600;

    display: flex;
    align-items: center;
    justify-content: center;

    margin-left: 5px;
}

.weapon-nav-clear {
    margin-left: auto;

    color: #999;
    cursor: pointer;
    font-size: 13px;
}

.weapon-nav-clear:hover {
    color: #6BFF69;
}

.weapon-nav-clear-category i{
    font-size: 7px;
}

.weapon-category,
.weapon-type {
    display: none;
}

.weapon-check {
    width: 18px;
    height: 18px;
    margin-left: auto;

    border: 1px solid #666;
    border-radius: 4px;

    display: flex;
    align-items: center;
    justify-content: center;
}

.weapon-category:checked + .weapon-check,
.weapon-type:checked + .weapon-check {
    background: #6BFF69;
    border-color: #6BFF69;
}


.weapon-category:checked + .weapon-check::after,
.weapon-type:checked + .weapon-check::after {
    content: "✓";
    color: #000;
}

.is-hidden {
    display: none !important;
}

.weapon-dropdown-image {
    width: 60px;
    height: auto;

    display: flex;
    align-items: center;
    justify-content: center;

    flex-shrink: 0;
}

.weapon-dropdown-image img {
    max-width: 100%;
    max-height: 100%;

    object-fit: contain;
}

@media only screen and (max-width: 1500px) {
    .shop .products li {
        width: 23%;
    }
    .products li .block, .products .item-name {
        width: 100%;
    }
    .products li .float-img img {
        width: 100%;
    }
}

@media only screen and (max-width: 1300px) {

    .shop .filters .head .icon.js-close-filters {
        display: flex;
    }

    .item .details .products .float{
        position: absolute;
        left: 0;
        top: 280px;
    }

    .offers .list .price {
        position: absolute;
        right: 20px;
        bottom: 20px;
    }

    /*.products .float{
        position: absolute;
        bottom: -330px;
    }*/

    .js-close-filters {
        cursor: pointer;
        position: fixed;
        top: 15px;
        right: 15px;

        font-size: 20px;
        font-weight: bold;
        color: #fff;

        width: 36px;
        height: 36px;

        display: flex;
        align-items: center;
        justify-content: center;

        border-radius: 8px;
        background: #2E2E38;
    }

    .js-close-filters:hover {
        background: #3A3B43;
    }

    /*.skin-switch__item.open-filters-btn {*/
    /*	display: flex;*/
    /*	align-items: center;*/
    /*	justify-content: center;*/
    /*}*/

    /*.skin-switch__item.open-filters-btn img {*/
    /*	margin: 0;*/
    /*}*/

    .shop .filters {
        display: block; /* важно */
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #151518;
        z-index: 1000;

        transform: translateX(-100%);
        transition: transform 0.3s ease;

        overflow-y: auto; /* ВАЖНО */
        -webkit-overflow-scrolling: touch;
    }

    .shop .filters.open {
        transform: translateX(0);
    }

    /*.shop .filters {
        display: none;
        position: absolute;
    }*/

    .shop .items {
        padding-left: 0px;
        width: 100%;
    }
    .shop .bar-filter .logo-container {
        width: 300px;
    }
    .skin-switch__item.ss-csgo img {
        width: 40px !important;
    }


    .shop .item-view .details {
        width: 400px;
    }

    .shop .item-view .info-data {
        width: calc(100% - 420px);
        margin-left: 20px;
    }
}

@media only screen and (max-width: 900px) {

    .weapon-nav {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .weapon-nav > :last-child {
        grid-column: 1 / -1;
    }

    .weapon-nav-title {
        font-size: 11px;
    }

    .weapon-nav-item{
        position: relative;
        display: flex;
        align-items: center;
        height: 42px;
        cursor: pointer;
        user-select: none;
        background: rgba(19, 19, 25, 0.7);
        border: 1px solid #2E2E38;
        border-radius: 8px;
        justify-content: center;
    }

    .weapon-nav-item:hover .weapon-nav-dropdown {
        display: none;
    }

    .weapon-nav-item.open .weapon-nav-dropdown {
        display: block;
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
    }

    .weapon-nav-clear-category i {
        font-size: 13px;
        display: block;
        line-height: 0;
    }

    .float-img{
        order: 4;
    }
    .products .float-text {
        /*display: flex !important;*/
        order: 3;
        max-width: 60%;
    }

    .offers .products .float-text {
        max-width: 50%;
    }

    .products li .discount {
        width: auto;
        min-width: 32px;
        height: 18px;

        font-size: 10px;
        margin-left: 0;
        padding: 2px 4px;

        flex-shrink: 0;
        position: absolute;
        right: 15px;
    }

    .products .head-i {
        margin-left: -10px;
    }

    .products li .block {
        max-height: 370px;
        height: auto;
    }

    .products li .block .img {
        order: 1;
    }

    .products .block .add-to-btn button {
        /*width: 80%;*/
    }

    .products li .block .stickers {
        display: block;
       /* position: static;
        justify-content: center;
        top: 170px;
        width: 100%;
        box-sizing: border-box;
        padding: 0 5px;
        order: 2;
        height: 20px;
        margin: 5px;*/
    }

    .products li .block .stickers img {
        max-width: 25px;
    }

    .products .steam {
        margin-bottom: 10px;
    }

    .shop .bar-filter .logo-container {
        width: 200px;
    }

    .shop .products li {
        width: calc(33% - 20px);
    }

    .shop .item-view .item {
        display: block;
    }

    .shop .item-view .details {
        width: 100%;
        background-size: cover;
    }

    .shop .item-view .stickers {
        margin-top: 30px;
    }

    .shop .item-view .info-data {
        width: 100%;
        margin-left: 0px;
        margin-top: 30px;
    }

    .shop .offers .list {
        display: block;
        height: auto;
    }

    .offers .list .img img {
        height: auto;
        max-height: 200px;
        margin-top: 20px;
    }

    .checkbox{
        display: none;
    }

    .checkout-ui .head .close {
        position: absolute;
        top: 30px;
        right: 30px;
    }

}

@media only screen and (max-width: 680px) {

    .products .img img {
        max-width: max-content;
        max-height: 90px;
    }


    .products a {
        order: 7;
    }

    .products .float-extra {
        order: 6;
        gap: 5px;
    }

    .products .float-arrow {
        order: 5;
    }

    .shop .navbar {
        height: auto;
        flex-direction: column;
    }

    .shop .bar-filter {
        flex-direction: column;
        width: 100%;
    }

    .shop .bar-filter .logo-container {
        width: 100%;
        justify-content: center;
        margin-bottom: 15px;
    }

    .shop .mobile-controls {
        display: flex;
        width: 100%;
        gap: 10px;
        align-items: center;
        margin-bottom: 15px;
    }

    .shop .mobile-controls .search-container {
        /*flex: 1;*/
        max-width: 160px;
    }

    .shop .mobile-controls .search-input input {
        width: 100%;
    }

    .shop .mobile-controls .sorting {
        margin-left: 0;
    }

    .shop .mobile-controls .sorting .current {
        width: 180px;
        padding: 0 10px;
        font-size: 12px;

    }

    .shop .mobile-controls .sorting .current span {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        /*max-width: 70px;*/
    }

    .shop .mobile-controls .sorting .ui {
        width: 160px;
    }

    .shop .mobile-controls .cart-btn {
        width: 46px;
        min-width: 46px;
        padding: 0;
        justify-content: center;
    }

    .shop .mobile-controls .cart-btn .cart-text,
    .shop .mobile-controls .cart-btn .cart-arrow {
        display: none;
    }

    .shop .mobile-controls .cart-btn img:first-child {
        margin: 0;
    }

    .shop .checkout-ui {
        right: 10px;
        width: calc(100% - 20px);
        /*max-width: 380px;*/
        z-index: 11;
    }

    .checkbox{
        display: none;
    }

    .skin-switch__item.open-filters-btn {
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        width: 40px;
        height: 40px;
        background: #2E2E38;
        border-radius: 8px;
        transition: background 0.2s;
    }

    .skin-switch__item.open-filters-btn:hover {
        background: #3A3B43;
    }

    .skin-switch__item.open-filters-btn img {
        width: 20px;
        height: 20px;
        margin: 0;
    }

}


@media only screen and (max-width: 600px) {
    .shop {
        display: block;
    }

    .shop .products li {
        width: calc(50% - 20px);
    }

    .shop .offers .head {
        display: block;
    }

    .shop .item-view .head {
        display: block;
    }

    .shop .breadcrumbs {
        margin-bottom: 20px;
    }

    .search-input input {
        padding-right: 40px;
        padding-left: 10px;
        font-size: 12px;
    }

    .products li .price{
        font-size: 14px;
        padding-left: 10px;
    }

    .checkbox{
        display: none;
    }

    .item .info-data .d-p .add-to-btn button{
        width: 100%;
    }
}